LogFile=D:\zabbix_agents\zabbix_agentd.log
LogFileSize=1024
DebugLevel=3
Server=ip
ListenPort=10050
ListenIP=0.0.0.0
StartAgents=4
ServerActive=ip:10051
Hostname=room_196
BufferSize=256
Timeout=30
UnsafeUserParameters=1
EnableRemoteCommands = 1
